@charset "utf-8";

/*=======================================================================

 Smartphone(smartphone.css)
 
========================================================================*/

@media screen and (max-width: 767px){

/* @media only screen
and (min-width : 320px) 
and (max-width : 480px) {
 */
 
/*----------------------------------------------------------------------
 Common
----------------------------------------------------------------------*/
body {
	-webkit-text-size-adjust : none;
	font-size:85%;
	min-width: 320px;
}

.pagetop,
.footerNav {
	display: none;
}

.logoarea,
.phone,
#content,
#sidebar {
	float: none;
}

/*----------------------------------------------------------------------
 Header
----------------------------------------------------------------------*/
#header1 {
	position: inherit;
	width: 96%;
	margin: 0 auto;
}

div.catcharea {
	font-size: 12px;
}
		
div.tel_text p {
	font-size: 12px;
}

div.optionmenu {
}

div.optionmenu img {
	margin: 0 0 10px;
}

/* �g�b�v�G���A
=============================================================================*/
#toparea {
	min-height: 20px;
}

#toparea h1 {
    width: 96%;
}



/*----------------------------------------------------------------------
 Nav
----------------------------------------------------------------------*/
#nav {
	width: 100%;
	background: none;
	border-bottom: none;
}

#nav ul {
	width: 100%;
	min-height: inherit;
	padding: 0;
	background: none;
}
#nav ul li {
	width: 49.4% !important;
	margin: 0;
	padding: 0;
	background: url(../images/bg_nav_a.jpg) repeat-x;
	border-bottom: 1px solid #fff;
	border-left: 1px solid #fff !important;
}
#nav ul li.last {
	width: 49.4% !important;
}

/*----------------------------------------------------------------------
 Nav2
----------------------------------------------------------------------*/
#nav2 {
	width: 100%;
	margin: 0 auto 0;
	background: none;
	border-bottom: none;
}

#nav2 ul {
	width: 100%;
	min-height: inherit;
	padding: 0;
	background: none;
}
#nav2 ul li {
	width: 49.6% !important;
	margin: 0;
	padding: 0;
	background: url(../images/bg_nav.jpg) repeat-x;
	border-bottom: 1px solid #fff;
	border-left: 1px solid #fff !important;
}
#nav2 ul li.last {
	width: 49.6% !important;
}
#nav2 ul li a {
	width: 100% !important;
}



/*----------------------------------------------------------------------
 Main
----------------------------------------------------------------------*/
#main {
	background: none;
}

#main .inner {
	width: 94%;
	padding: 10px 0 0;
}

.pc {
	display: none;
}
.sp {
	display: inherit;
}

/*----------------------------------------------------------------------
 Content
----------------------------------------------------------------------*/
#content,
.toppage #content {
	width: 100%;
	padding: 0;
}

.tel-link {
color: #06F;
}

/*----------------------------------------------------------------------
 トップページ　メインイメージ
----------------------------------------------------------------------*/

.mi_box1 {
	width:100%;
}

.mi_box2 {
	width:100%;
}

.mi_box3 {
	margin-top:0;
}

.mi_box3 div.prpoint {
    float:left;
	width:97%;
    margin:5px 3px 4px 10px;
	height:70px;
}

div.pickup_detail p {
	min-height:10px;
}

.treatmentmenubox {
	width:50%;
}

@media screen and (max-width: 414px){
	.treatmentmenubox {
		width:100%;
		float:none;
	}
	.treatmentmenu div.textarea {
		min-height:1em;
	}
}

/*----------------------------------------------------------------------
 下層ページ　共通
----------------------------------------------------------------------*/

.pickupbox {
    width:100%;
	float: inherit;
}




.img_control {
    width:50%;
	height:auto;
}

.img_control3 {
    width:100%;
	margin-bottom:10px;
}

dl.yoko_dl dt {
  margin: 0 0 5px 15px;
}

dl.yoko_dl dd {
  clear: left;
  margin-top:0;
  margin-left: 15px;
  width: auto;
}	
	
/*医院紹介*/
.clinicareabox {
    width:100%;
	float:left;
	margin-bottom:10px;
}


/*サイトマップ*/
ul.sitemap5  {
    margin: -10px 0 20px 0;
    list-style-type: disc;
}

ul.sitemap5 li {
  padding: 7px 0 0 0;
}

ul.sitemap5 li ul {
}

ul.sitemap5 li ul li {
}

p.sitemap-l {
float:none;
width:100%;
margin-right:0;
padding-bottom:5px !important;
}

p.sitemap-l2 {
float:none;
width:100%;
margin-right:0;
padding-bottom:5px !important;
}

p.sitemap-r {
float:none;
max-width:100%;
font-weight: normal;
padding-bottom:10px !important;
}

p.sitemap-r2 {
float:none;
max-width:100%;
font-weight: normal;
padding-bottom:10px !important;
}

ul.linkshu5 {
    margin: -10px 0 20px 0;
    list-style-type: disc;
}

ul.linkshu5 li {
  padding: 7px 0 0 0;
}

p.linkshu-l {
float:none;
width:100%;
margin-right:0;
padding-bottom:10px !important;
}

p.linkshu-r {
float:none;
max-width:100%;
font-weight: normal;
padding-bottom:10px !important;
}


/*交通案内*/
dl.junro_dl  {
  margin: 0 0 0 0;
  line-height:1.5;
}

dl.junro_dl dt {
  float: none;
  margin: 0 0 15px 0;
  width: 100%;
}

dl.junro_dl dt img {
  width: 100%;
}

dl.junro_dl dd {
  margin-top:10px;
  margin-bottom: 15px;
  margin-left: 0;
  width: auto;
}



/*----------------------------------------------------------------------
 Sidebar
----------------------------------------------------------------------*/
#sidebar {
	width: 100%;
	padding-bottom: 0;
	text-align: left;
}

#sidebar div.message {
    text-align:left;
}

.sidemenu{
    /* display:none; Edit iwa コメントアウト 260313 */
	margin: 0; /* Add iwa 260313 */
}

/* Add iwa 260313 ---*/
#sidebar {
	float: none;
	width: 100%;
	margin-left: 0;
	display: flex;
	flex-direction: column;
}
#sidebar #list2{
    order:2;
}
#sidebar .information{
    order:1;
}
/* Add iwa 260313 ---*/

/*---
#sidebar .lnav {
    display:none;
}
---*/
#sidebar div.information {
	width: auto;
	overflow:hidden;
}

#sidebar div.information div.infobox {
	width: 100%;
	float: inherit;
	margin:15px 0 0 0;
}

#sidebar div.information img {
    width:100%;
	float: inherit;
}

/*----------------------------------------------------------------------
.banner {
	float: none;
	width: 100%;
	padding: 0;
}

.banner img{
	width: 98.6%;
}

.toppage .banner {
	width: 100% !important;
}
----------------------------------------------------------------------*/

/*----------------------------------------------------------------------
 Footer
----------------------------------------------------------------------*/

#footer1 div.inner ul.toplist {
	padding: 15px 10px 12px 10px;
}


#footer1 div.inner ul.toplist li {
	display: inline;
	padding-right: 10px;
	padding-left: 6px;
	border-right:#999999 thin solid;	
}

#footer1 div.inner ul.toplist li span {
    white-space: nowrap;
}


#footer1 div.inner ul.toplist li.last {
	display: inline;
	padding-right: 10px;
	padding-left: 6px;
	border:none;	
}

/*----------------------------------------------------------------------
 Top
----------------------------------------------------------------------*/
h2.mainVisual {
	width: 99.5%;
	margin: 0 0 20px !important;
	padding: 10px 0 0 !important;
}

h3 {
	font-size: 110%;
}

ul.news {
	margin: 5px 5px 15px;
	line-height: 1.4;
}
ul.news li {
	padding-bottom: 5px;
	border-bottom: 1px dotted #999;
}
ul.news li span {
	display: block;
	padding-right: 0;
}